ZIP_CLEAR_ERROR(3)

NAME
zip_error_clear, zip_file_error_clear - clear error state for archive or file

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
void
zip_error_clear(struct zip *archive);
void
zip_file_error_clear(struct zip_file *file);

DESCRIPTION
The zip_error_clear() function clears the error state for the zip archive archive.

The zip_file_error_clear() function does the same for the zip file file.

SEE ALSO
libzip(3), zip_error_get(3)

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>